<mat-card>
    <mat-card-content>
        <div class="container">
            <p class="title">CHI TIẾT SÂN BÓNG</p>
            <img src="{{pitchDetail.banner}}" alt="banner">
            <div class="info">
                <h3>{{pitchDetail.name}}</h3>
                <mat-icon class="icon">location_on</mat-icon>
                <p class="in4">{{pitchDetail.address}}</p><br>
                <mat-icon class="icon"> call</mat-icon>
                <p class="in4">{{pitchDetail.phoneNumber}}</p><br>
                <mat-icon class="icon"> nfc</mat-icon>
                <p class="in4">{{pitchDetail.type1}}</p><br>
                <p class="in4">{{pitchDetail.type2}}</p><br>
                <p class="in4">{{pitchDetail.type3}}</p><br>
                <!-- <mat-icon class="icon"> money</mat-icon>
        <p class="in4">111111111111111</p> -->
            </div>
            <div class="btnGroup">
                <button mat-raised-button color="primary" routerLink="/edit/{{pitchDetail.id}}"
                    class="btn btnEdit1">Edit</button>
                <button mat-raised-button routerLink="/center" class="btn">Back</button>
            </div>
        </div>

    </mat-card-content>
</mat-card>